RubyGems Navigation menu

rspec_junit_formatter 0.3.0.pre

RSpec results that your continuous integration service can read.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.6.0 - September 29, 2022 (14 KB)
  2. 0.5.1 - January 06, 2022 (14 KB)
  3. 0.5.0 - January 04, 2022 (14 KB)
  4. 0.4.1 - May 30, 2018 (14 KB)
  5. 0.4.0 - May 26, 2018 (14 KB)
  6. 0.3.0.pre - June 08, 2017 (11,5 KB)
Zeige alle Versionen (25 total)

Runtime Abhängigkeiten (1):

rspec-core != 2.12.0, < 4, >= 2

Development Abhängigkeiten (1):

nokogiri ~> 1.6

Besitzer:

Autoren:

  • Samuel Cochran

SHA 256-Prüfsumme:

741351b3948a179c88e5dbcc0c8f0b94b108c9e6b45d14ac47220ca9d71b366f

Downloads insgesamt 170.569.585

Für diese Version 1.816

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.0.0

Required Rubygems Version: >= 2.0.0

Links: